=== debian/control ===
Source: node-combined-stream
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8~)
 , dh-buildinfo
Standards-Version: 3.9.4
Homepage: https://github.com/felixge/node-combined-stream
Vcs-Git: git://anonscm.debian.org/collab-maint/node-combined-stream.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-combined-stream.git

Package: node-combined-stream
Architecture: all
Depends: ${misc:Depends}
 , nodejs
 , node-delayed-stream
Description: Append streams one after another - module for Node.js
 node-combined-stream can be used to append multiple streams one
 after another.
 .
 Node.js is an event-based server-side javascript engine.
