## node-combined-stream 0.0.5

=== debian/changelog ===
node-combined-stream (0.0.5-1) unstable; urgency=medium

  * Upstream update (cosmetic changes from fake version 0.0.4).
  * Copyright: remove Source field, upstream release is tagged
  * Standards-Version 3.9.5
  * Build-Depends nodejs (package is available on archs supported
    by nodejs).
  * Run tests, Build-Depends nodejs, node-delayed-stream.

 -- Jérémy Lal <kapouer@melix.org>  Tue, 24 Jun 2014 11:13:36 +0200
