=== debian/control ===
--- 
+++ 
@@ -6,7 +6,9 @@
 Build-Depends:
  debhelper (>= 8~)
  , dh-buildinfo
-Standards-Version: 3.9.4
+ , nodejs
+ , node-delayed-stream
+Standards-Version: 3.9.5
 Homepage: https://github.com/felixge/node-combined-stream
 Vcs-Git: git://anonscm.debian.org/collab-maint/node-combined-stream.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-combined-stream.git
