=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:

override_dh_auto_test:
	for file in test/integration/*; do echo $$file && nodejs $$file; done

override_dh_clean:
	dh_clean
	rm -rf test/tmp
