## node-combined-stream 1.0.6

=== debian/changelog ===
node-combined-stream (1.0.6-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Sun, 30 Sep 2018 19:48:14 +0530

node-combined-stream (1.0.6-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.6
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Change section to javascript and priority to optional
  * Enable nocheck build profile

 -- Pirate Praveen <praveen@debian.org>  Tue, 18 Sep 2018 19:00:27 +0530
