=== debian/control ===
Source: node-combined-stream
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , node-delayed-stream <!nocheck>
Standards-Version: 4.2.1
Homepage: https://github.com/felixge/node-combined-stream
Vcs-Git: https://salsa.debian.org/js-team/node-combined-stream.git
Vcs-Browser: https://salsa.debian.org/js-team/node-combined-stream

Package: node-combined-stream
Architecture: all
Depends: ${misc:Depends}
 , nodejs
 , node-delayed-stream
Description: Append streams one after another - module for Node.js
 node-combined-stream can be used to append multiple streams one
 after another.
 .
 Node.js is an event-based server-side javascript engine.
