=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,9 @@
 override_dh_auto_build:
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_PROFILES)))
 	for file in test/integration/*; do echo $$file && nodejs $$file; done
+endif
 
 override_dh_clean:
 	dh_clean
