=== debian/tests/control ===
Tests: require
Depends: node-combined-stream

Test-Command: set -e
 ; for file in test/integration/*; do echo $file && nodejs $file; done
Depends: @
Restrictions: allow-stderr
