=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-combined-stream-$1.tar.gz/ \
https://github.com/felixge/node-combined-stream/tags .*/archive/v?([\d\.]+).tar.gz
