## node-combined-stream 1.0.7

=== debian/changelog ===
node-combined-stream (1.0.7-1) unstable; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * Add autopkgtest
  * Fix install file

  [ Xavier Guimard ]
  * New upstream version 1.0.7
  * Declare compliance with policy 4.3.0
  * Update debian/copyright format link
  * Update autopkgtest files to test installed files
  * Remove debian/links (Closes: #909611)
  * Add upstream/metadata

 -- Xavier Guimard <yadd@debian.org>  Thu, 24 Jan 2019 13:38:47 +0100
