=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper (>= 11~)
  , nodejs
  , node-delayed-stream <!nocheck>
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/felixge/node-combined-stream
 Vcs-Git: https://salsa.debian.org/js-team/node-combined-stream.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-combined-stream
