=== debian/tests/control ===
Tests: require
Depends: node-combined-stream

Tests: upstream
Depends: @, @builddeps@
Restrictions: allow-stderr
