## node-combined-stream 1.0.8

=== debian/changelog ===
node-combined-stream (1.0.8-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * New upstream version 1.0.8
  * Update copyright
  * Use pkg-js-tools auto test & install

 -- Xavier Guimard <yadd@debian.org>  Mon, 30 Dec 2019 21:22:15 +0100
