=== debian/control ===
--- 
+++ 
@@ -3,14 +3,16 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>
+Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper (>= 11~)
- , nodejs
+ debhelper-compat (= 12)
  , node-delayed-stream <!nocheck>
-Standards-Version: 4.3.0
+ , pkg-js-tools (>= 0.9.20~)
+Standards-Version: 4.4.1
 Homepage: https://github.com/felixge/node-combined-stream
 Vcs-Git: https://salsa.debian.org/js-team/node-combined-stream.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-combined-stream
+Rules-Requires-Root: no
 
 Package: node-combined-stream
 Architecture: all
