=== debian/control ===
Source: node-combined-stream
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-delayed-stream <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-combined-stream
Vcs-Git: https://salsa.debian.org/js-team/node-combined-stream.git
Homepage: https://github.com/felixge/node-combined-stream
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-combined-stream
Architecture: all
Depends: ${misc:Depends}
 , node-delayed-stream
 , nodejs
Provides: ${nodejs:Provides}
Description: Append streams one after another - module for Node.js
 node-combined-stream can be used to append multiple streams one
 after another.
 .
 Node.js is an event-based server-side javascript engine.
