=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-combined-stream-$1/ \
https://github.com/felixge/node-combined-stream/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-combined-stream,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-combined-stream-$1/" \
 https://registry.npmjs.org/@types/combined-stream https://registry.npmjs.org/@types/combined-stream/-/combined-stream-([\d\.]+)@ARCHIVE_EXT@ group
